body {
	background-image: linear-gradient(to left bottom, #ffffff 0%, #e3ecff 100%);
}

.logo_mandant {
	margin-top: -7px;
}

.content_wrap {
    background-color: #1369B0;
    background-image: none;
}

/*.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #1369B0;
    background-image: none;
}*/

/*table#fundlist tr th {
    background-color: #1369B0;
}*/

table#fundlist tr:nth-child(2n+1) {
    background-color: #EDF3FF;
}

table#fundlist tr:nth-child(n+1):hover {
    background-color: #e3ecff;
}

a {
	color: #1369B0;
}

a:hover {
	color: #1369B0;
	text-decoration: none;
}